@import "libs/shared/assets/src/global-style/variable";

.uploadFile--wrap {
  margin-top: 6px;
}

.btnUploadFile {
  background: $bg-upload-file;
  border-radius: 8px;
  width: 141px;
  height: 40px;
  padding: 10px 24px;

  color: $color-upload-file;
  font-weight: 600;
  font-size: 14px;
  border: none;

  &:hover {
    cursor: pointer;
  }
}

.uploadHintText {
  color: $color-tex-hint;
}

.content__item {
  ::ng-deep .anticon-warning,
  ::ng-deep .anticon-close-circle {
    color: $color-tex-warning;
    margin-right: 5px;
  }
}

.btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
}
